.boldStyle {
    font-weight: bold;
}

.errorMessage {
    color: red;
    border: 1px solid #FC0;
    margin-top: 5px;
    margin-bottom: 5px;
    background-color: #F0F8FF;
    font-size: 12px;
    padding: 5px;
}

.body {
    padding: 1em 2em;
    margin-bottom: 3em;
}

#navbar span[class^="fa"] {
    font-size: 1.5em;
    height: 0.85em;
}

span.fa {
    margin-left: 0.4em;
    margin-right: 0.5em;
}

a:hover, .clickable {
    cursor:pointer;
}

a.action, a.action:hover {
    font-size: 1.5em;
    text-decoration: none;
}

/**************************************************************
* RICHFACES MODIF
**************************************************************/
#footerToolBar.rf-tb {
    font-size:11px;
    font-weight:normal;
}

.rf-ii {
    cursor:pointer;
}

.rf-ii-lbl, input.rf-ii-fld {
    font-size: inherit;
}

table.rf-au-tbl {
    width:100%;
}

.rf-au-tbl td.rf-au-inp, .rf-au-tbl td.rf-au-fnt {
    padding-left:0.5em;
}

/**************************************************************
* BOOTSTRAP ADAPT
**************************************************************/
.bg-primary a {
    color:#fff;
    text-decoration:underline;
}

.btn {
    margin-left: 0.3em;
    margin-right: 0.3em;
}

.form-horizontal {
    max-width:1000px;
}

.dl-horizontal dt {
    white-space: normal;
}

/**************************************************************
* BOOTSTRAP Multi level dropdown menu BS3 by msurguy
**************************************************************/
.dropdown-submenu {
    position: relative;
}

.dropdown-submenu>.dropdown-menu {
    top: 0;
    left: 100%;
    margin-top: -6px;
    margin-left: -1px;
    -webkit-border-radius: 0 6px 6px 6px;
    -moz-border-radius: 0 6px 6px;
    border-radius: 0 6px 6px 6px;
}

.dropdown-submenu:hover>.dropdown-menu {
    display: block;
}

.dropdown-submenu>a:after {
    display: block;
    content: " ";
    float: right;
    width: 0;
    height: 0;
    border-color: transparent;
    border-style: solid;
    border-width: 5px 0 5px 5px;
    border-left-color: #ccc;
    margin-top: 11px;
    margin-right: -10px;
}

.dropdown-submenu:hover>a:after {
    border-left-color: #fff;
}

.dropdown-submenu.pull-left {
    float: none;
}

.dropdown-submenu.pull-left>.dropdown-menu {
    left: -100%;
    margin-left: 10px;
    -webkit-border-radius: 6px 0 6px 6px;
    -moz-border-radius: 6px 0 6px 6px;
    border-radius: 6px 0 6px 6px;
}